WordPress.org

Plugin Directory

Advanced Custom Fields Repeater & Flexible Content Fields Collapser

Easier sorting for large repeated fields in the Advanced Custom Fields plugin.

  1. Download the plugin.
  2. Upload all files to /wp-content/plugins/
  3. Activate the plugin on the Plugins page.

Requires: 3.0.0 or higher
Compatible up to: 4.1.5
Last Updated: 2014-11-20
Active Installs: 9,000+

Ratings

4.4 out of 5 stars

Support

2 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

100,1,1
100,2,2
100,1,1
100,2,2
0,1,0